## gimmix 0.5.7.1

=== debian/changelog ===
gimmix (0.5.7.1-4ubuntu2) trusty; urgency=medium

  * Build-Depend on autotools-dev and use its debhelper plugin to update
    config.guess/sub for newer arches, fixes build on arm64.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 08 Feb 2014 14:44:40 +0100

gimmix (0.5.7.1-4ubuntu1) trusty; urgency=medium

  * Recent versions of glib #include /usr/include/dirent.h, whose declaration
    of DIR clashes with gimmix, causing a build failure.
  * Include a patch to rename DIR to GIMMIX_DIR in order to fix FTBFS:
    gimmix-playlist.c:42 error: 'DIR' redeclared as different kind of symbol

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 08 Feb 2014 13:10:55 +0100

gimmix (0.5.7.1-4) unstable; urgency=low

  * Use my debian.org email address
  * Update to debhelper 9 (debian/compat, debhelper Build-Depends)
  * debian/rules: Enable all hardening flags
  * ftbfs-hardening.patch: Added, fix ftbfs with -Werror=format-security
    (Closes: #646261)
  * fix_curl_segfault.patch: Added, fix segfault
  * Standards-Version 3.9.3 (No changes)

 -- Vincent Legout <vlegout@debian.org>  Sat, 24 Mar 2012 15:00:43 +0100

gimmix (0.5.7.1-3) unstable; urgency=low

  * ftbfs-curl-types.patch: Added, fix ftbfs with new curl versions (Closes:
    #634540)
  * debian/rules: Disable tests. intltool-update fails because the new patch
    introduces new files with translated strings in .pc/

 -- Vincent Legout <vincent@legout.info>  Wed, 03 Aug 2011 18:34:10 +0200

gimmix (0.5.7.1-2) unstable; urgency=low

  * Set maintainer to pkg-mpd-maintainers team
  * Set myself as uploader
  * Add Vcs headers in debian/control
  * Update Standards-Version to 3.9.2 (No changes needed)
  * Update to debhelper 8:
    - Bump debian/compat to 8
    - Update debhelper build dependency in debian/control

 -- Vincent Legout <vincent@legout.info>  Sat, 18 Jun 2011 10:35:19 +0200

gimmix (0.5.7.1-1) unstable; urgency=low

  * New Upstream Version
    - Fix FTBFS with binutils-gold (Closes: #554550)
  * Switch to 3.0 (quilt) source format
  * debian/control:
    - Remove Build-Depends on autotools-dev
    - Update Standards-Version to 3.8.3. No changes needed

 -- Vincent Legout <vincent@legout.info>  Sun, 22 Nov 2009 22:31:00 +0800

gimmix (0.5.6.1-2) unstable; urgency=low

  * debian/control:
    - Changed the libcurl build dependency to libcurl4-gnutls-dev
      (Closes: #531642)
    - Updated Standards-Version to 3.8.1. No changes needed
  * debian/copyright: Updated

 -- Vincent Legout <vincent@legout.info>  Wed, 03 Jun 2009 22:51:18 +0200

gimmix (0.5.6.1-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Legout <vincent@legout.info>  Fri, 13 Feb 2009 17:56:51 +0100

gimmix (0.5.5-1) unstable; urgency=low

  * New Upstream Version
  * debian/gimmix.1: Remove manpage, upstream included it
  * debian/control:
    - Removed dpatch from Build-Depends
    - Added ${misc:Depends} to Depends
  * debian/rules: Use rules.tiny
  * debian/changelog: Fix copyright-with-old-dh-make-debian-copyright
    lintian warning
  * debian/patches/01_gimmix.desktop.dpatch: Dropped, merged upstream
  * debian/docs: Added
  * debian/gimmix.install: Added

 -- Vincent Legout <vincent@legout.info>  Thu, 01 Jan 2009 17:58:38 +0100

gimmix (0.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Updated
  * debian/gimmix.1: Updated
  * debian/rules:
    - Build with --enable-cover and --enable-lyrics
  * debian/control:
    - Added autotools-dev, libnxml0-dev and libcurl3-dev to Build-Depends
    - Removed libtool and automake1.10 from Build-Depends

 -- Vincent Legout <vincent@legout.info>  Mon, 27 Oct 2008 15:03:56 +0100

gimmix (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #431051)

 -- Vincent Legout <vincent@legout.info>  Mon, 07 Jul 2008 00:20:43 +0200
