=== debian/control ===
Source: gimmix
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Legout <vlegout@debian.org>
Build-Depends: debhelper (>= 9), libglade2-dev, libmpd-dev, libtagc0-dev, libnxml0-dev, libcurl4-gnutls-dev, intltool, autotools-dev
Standards-Version: 3.9.3
Homepage: http://gimmix.berlios.de/index.php
Vcs-Browser: http://git.debian.org/?p=pkg-mpd/gimmix.git
Vcs-Git: git://git.debian.org/pkg-mpd/gimmix.git

Package: gimmix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical music player daemon (MPD) client using GTK+2
 Gimmix is a graphical music player daemon (MPD) client using GTK+2.
 It's very simple and easy to use, yet offers many features to make your
 audio experience a pleasant one.
 .
 Features :
  * Simple and Clean Interface.
  * Library Browser.
  * Library search. (search by artist, album, filename, etc)
  * Playlist management (manage mpd playlists)
  * ID3v2 tag editing support.
  * System tray icon support.
  * Support for controlling gimmix through Keyboard.
  * Notification support (Displays the currently playing song in systray).
  * Small memory footprint.
