=== debian/watch ===
version=3
opts=downloadurlmangle=s/prdownload/download/ \
	http://developer.berlios.de/project/showfiles.php?group_id=7601 \
	http://prdownload.berlios.de/gimmix/gimmix-(.*).tar.bz2
